.slider-controls {
    position: absolute;
    top: 10px;
    right: 20px;
    display: flex;
    align-items: center;
    gap: 10px;
    z-index: 10;
}

.slider-controls button {
    width: 35px;
    height: 35px;
    border: none;
    background: #000;
    color: #fff;
    border-radius: 50%;
    cursor: pointer;
    font-size: 18px;
    transition: 0.3s;
}

.slider-controls button:hover {
    background: #ff6600;
}

.sector-count {
    font-size: 14px;
    font-weight: 600;
}

.project-tab-6__wrapper {
    background-color: #eeedff !important;
}

span.text {
    color: #740783;
    font-weight: 500;
}
.main-menu ul li .submenu {
    
    background: #fff !important;
    
}
.main-menu ul li .submenu li a::before {
    top: 48% !important;
   }
.main-menu ul li .submenu li a {
    padding: 8px 30px !important;
    }

    /* .main-menu ul li .submenu li a:hover {
    background: linear-gradient(45deg, #5e71ab6e, #ffe6d98f);
    color: #fff;
    font-weight: 500;
    } */

/*submenu start*/
.main-menu ul li .submenu li a{
    display:block;
    padding:10px 18px;
    color:#333;
    text-decoration:none;
    position:relative;
    overflow:hidden;
    transition:color .3s ease;
}

/* background layer */
.main-menu ul li .submenu li a::before{
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:0;
    height:100%;
    background:#e80860; /* hover background color */
    transition:width .3s ease;
    z-index:-1;
}

/* hover effect */
.main-menu ul li .submenu li a:hover{
    color:#fff !important;
}

.main-menu ul li .submenu li a:hover::before{
    width:100%;
}
/*submenu end*/




.btn-box::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0%;
    height: 0%;
    background: #1e158a; /* hover shade */
    transition: all 0.5s ease;
    z-index: -1;
}

/* hover animation */
.btn-box:hover::before{
    width: 100%;
    height: 100%;
}


.social-bar{
position:fixed;
top:55%;
right:-10px;
transform:translateY(-50%);
z-index:9999;
}

/* individual button */
.social-btn{
display:flex;
align-items:center;
width:190px;
height:48px;
margin:6px 0;
background:#eef3f3;
color:#000;
text-decoration:none;
font-family:sans-serif;
border-radius:25px 0 0 25px;

/* hide half outside screen */
transform:translateX(140px);

transition:0.4s;
}

/* slide only hovered icon */
.social-btn:hover{
transform:translateX(0);
}

/* icon */
.social-btn i{
width:50px;
text-align:center;
font-size:20px;
}

/* text */
.social-btn span{
font-size:14px;
font-weight:600;
}

/* brand colors */
.social-bar .facebook i{color:#1877f2;}
.social-bar .twitter i{color:#000;}
.social-bar .instagram i{color:#e4405f;}
.social-bar .youtube i{color:#ff0000;}
.social-bar .linkedin i{color:#0077b5;}


.service_section{
    position: relative;
    margin-top: -22px;
    padding: 0;
    z-index: 999;
}

.serviceblock{
    list-style: none;
    margin: 0;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
}

.serviceblock li{
    box-sizing: border-box;
    width: 33.33%;
    padding: 0;
    margin-bottom: 2em;
}

.regiterprocess li,
.serviceblock li>a{
    box-sizing: border-box;
    position: relative;
}

.serviceblock li>a{
    display: block;
    padding: 20px 20px 20px 80px;
    margin-left: 40px;
    min-height: 98px;
    color: #333;
    font-weight: 800;
    background-color: #fff;
    border-radius: 6px 25px;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
}

.serviceblock li>a .icon{
    border-radius: 30px 0 30px 0;
    position: absolute;
    display: inline-block;
    top: -20px;
    width: 90px;
    height: 100px;
    font-size: 40px;
    color: #faf9fc;
    line-height: 110px;
    text-align: center;
    z-index: 1;
    transition: all 500ms ease;
    background-color: #ffdabf;
    left: -20px;
    animation: none;
}

.serviceblock li>a .icon:before{
    position: absolute;
    content: "";
    background: #cca284;
    width: 20px;
    height: 20px;
    top: 0;
    transition: all 500ms ease;
    right: -20px;
    border-top-right-radius: 15px;
}

.serviceblock li>a:hover{
    box-shadow: 0 0 20px rgba(0,0,0,.3);
    color: #e80860;
}

.serviceblock li>a .icon img{
    animation: none;
    width: 60px;
    transition: transform .5s ease;
}

.serviceblock li>a:hover .icon img{
    transform: rotate(360deg);
}

.auto-container {
    position: static;
    max-width: 1200px;
    padding: 0 15px;
    margin: 0 auto;
}

.chatboot {
    position: fixed;
    bottom: 15px;
    right: 30px;
    z-index: 9999;
    box-shadow: rgba(0, 0, 0, .15) 0 5px 15px 0;
    border-radius: 50%;
}


/* wrapper */
.cm-modern-wrapper{
    max-width:720px;
    margin:100px auto;
    position:relative;
}

/* decorative gradient corners */
.cm-modern-wrapper::before{
    content:"";
    position:absolute;
    width:200px;
    height:200px;
    background:linear-gradient(112deg, #57078c 0, #ee085e 66%, #fcb045 100%);
    border-radius:30px;
    top:-10px;
    left:-8px;
    z-index:0;
}

.cm-modern-wrapper::after{
    content:"";
    position:absolute;
    width:200px;
    height:200px;
    background:linear-gradient(112deg, #57078c 0, #ee085e 66%, #fcb045 100%);
    border-radius:30px;
    bottom:-10px;
    right:-8px;
    z-index:0;
}

/* main card */
.cm-modern-card{
    background:#fff;
    *backdrop-filter:blur(10px);
    border-radius:20px;
    padding:90px 40px 40px;
    text-align:center;
    position:relative;
    z-index:2;
    box-shadow:0 20px 40px rgba(0,0,0,0.15);
}

/* image */
.cm-modern-img{
    position:absolute;
    top:-75px;
    left:50%;
    transform:translateX(-50%);
    width:160px;
    height:160px;
    border-radius:50%;
    overflow:hidden;
    border:5px solid #fff;
    box-shadow:0 8px 20px rgba(0,0,0,0.2);
}

.cm-modern-img img{
    width:100%;
    height:100%;
    object-fit:cover;
}

/* name */
.cm-modern-card h2{
    font-size:28px;
    font-weight:700;
    margin-bottom:6px;
}

/* subtitle */
.cm-modern-card h5{
    color:#6b0786;
    font-weight:600;
    margin-bottom:20px;
}

/* paragraph */
.cm-modern-card p{
    font-size:15px;
    color:#333;
    
    margin-bottom:15px;
    text-align: justify;
}


/* chart wrapper */
.chart-wrapper {
    position: relative;
    height: 300px !important;
    display: flex;
    align-items: flex-end;
    justify-content: space-around;
    margin-top: 90px;
}

.chart-wrapper::before {
    content: "";
    position: absolute;
    bottom: 44px;
    left: 0;
    right: 0;
    height: 2px;
    background-color: #ccc;
    z-index: 1;
}

/* arrow */
.chart-wrapper .arrow {
    position: absolute;
    width: 100%;
    bottom: 86px;
    left: 0px;
    z-index: 9999;
}

.chart-wrapper .arrow img {
    width: 100%;
}

/* bar box */
.chart-wrapper .bar-box {
    width: 90px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
}

/* bar container */
.chart-wrapper .bar-container {
    height: 320px;
    display: flex;
    align-items: flex-end;
    position: relative;
    z-index: 999;
    width: 100%;
    margin: auto;
}

/* bar */
.chart-wrapper .custom-bar {
    width: 100%;
    height: 0;
    border-radius: 40px 40px 0 0;
    transition: height 1.5s ease;
}

/* value circle */
.chart-wrapper .custom-value {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: bottom 1.5s ease;
    z-index: 3;
    background: #fff;
    border-radius: 100px;
    padding: 0;
    width: 90px;
    margin: auto;
    text-align: center;
    height: 90px;
}

.chart-wrapper .custom-value img {
    width: 80px;
    display: block;
    margin: auto;
}

/* gradient colors */
.chart-wrapper .c1 {
    background: linear-gradient(#f7971e, #ffd200);
}

.chart-wrapper .c2 {
    background: linear-gradient(#c33764, #1d2671);
}

.chart-wrapper .c3 {
    background: linear-gradient(#36d1dc, #5b86e5);
}

.chart-wrapper .c4 {
    background: linear-gradient(#11998e, #38ef7d);
}

.chart-wrapper .c5 {
    background: linear-gradient(#6a11cb, #2575fc);
}

.chart-wrapper .c6 {
    background: linear-gradient(#56ccf2, #2f80ed);
}

.chart-wrapper .c7 {
    background: linear-gradient(#eb3349, #f45c43);
}

/* pointer */
.custom-pointer {
    width: 25px;
    height: 25px;
    background: currentColor;
    border-radius: 50% 50% 50% 0;
    transform: rotate(-45deg) scale(0);
    margin: 8px auto 0;
    transition: transform .4s ease;
}

.custom-pointer::after {
    content: "";
    width: 12px;
    height: 12px;
    background: #fff;
    border-radius: 50%;
    position: absolute;
    top: 7px;
    left: 6px;
}

.custom-pointer.show {
    transform: rotate(-45deg) scale(1);
}

/* label */
.chart-wrapper .label {
    margin-top: 30px;
    font-size: 13px;
    font-weight: 700;
    position: relative;
    bottom: 0px;
}

.chart-wrapper .label::before {
    content: "";
    position: absolute;
    top: -17px;
    left: 50%;
    transform: translateX(-50%);
    width: 1px;
    height: 17px;
    background: #999;
}

section.marketing-5__area.populer__area.overflow-hidden {
    margin: 15px 0px;
}

.features-list {
    display: flex;
    padding: 0;
    margin: 30px 0 0;
    list-style: none;
}

.features-list li {
    flex: 1 1 0;
    margin: 0 5px;
    transition: flex .5s ease;
    font-size: 15px;
}

.features-list li:first-child {
    margin-left: 0;
}

.features-list li:last-child {
    margin-right: 0;
}

.features-list li:hover {
    flex: 0 1 40%;
}

/* feature card */

.feature-card,
.icon-heading {
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: all .5s ease;
    width: 100%;
}

.feature-card {
    border: 1px solid #dce3ee;
    border-radius: 15px;
    background: #fff;
    padding: 30px;
    text-align: center;
    overflow: hidden;
    height: 320px;
}

.feature-card:hover {
    text-align: left;
    background: #1e158a;
    color: #fff;
    align-items: flex-start;
    width: 100%;
    border-color: #1e158a;
}

/* icon heading */

.icon-heading {
    justify-content: center;
}

.feature-card:hover .icon-heading {
    justify-content: flex-start;
    display: flex;
    flex-direction: row;
    margin-bottom: 1em;
}

.icon-heading img {
    width: 50px;
    transition: transform .6s ease, filter .5s ease, width .5s ease, box-shadow .5s ease;
    transform-style: preserve-3d;
}

.feature-card:hover .icon-heading img {
    transform: rotateY(180deg) scale(1.15);
    width: 45px;
    filter: brightness(0) invert(1);
}

.icon-heading h4 {
    font-size: 16px;
    font-weight: 700;
    color: #1e158a;
    margin-top: 10px;
    transition: all .5s ease;
}

.feature-card:hover .icon-heading h4 {
    color: #47eaff;
    margin: 0px;
}

/* text content */

.feature-card .text-content p,
.feature-card .text-content ul {
    font-size: 14px;
    color: #333;
    margin: 0;
    transition: all .5s ease;
}

.feature-card .text-content ul {
    margin: 10px 0 0;
    padding-left: 10px;
    list-style-type: disc !important;
    text-align: left;
}

.feature-card .text-content ul li {
    opacity: 0;
    max-height: 0;
    transition: all .5s ease;
    list-style-position: inside;
    position: relative;
    margin: 0 !important;
}

.text-content ul li {
    list-style: none;
}

.feature-card .text-content ul li:first-child {
    opacity: 1;
    max-height: 100px;
}

.feature-card:hover .text-content ul li {
    opacity: 1;
    max-height: 500px;
    margin: 0;
    color: #fff;
}
.feature-card:hover .text-content strong {
    color: #fff;
}

.text-content strong {
    color: #000;
    font-weight: 600;
}



/* title controls */

.section__title-wrapper{
position:relative;
}

.sector-controls{
position:absolute;
right:0;
top:10px;
display:flex;
align-items:center;
gap:10px;
}

.sector-controls button{
width:35px;
height:35px;
border:none;
border-radius:50%;
background:#eee;
cursor:pointer;
font-size:18px;
transition:0.3s;
}

.sector-controls button:hover{
background:#e80860;
color:#fff;
}

.sector-count{
font-weight:600;
font-size:14px;
}


/* slider */

.trending-slider{
overflow:hidden;
position:relative;
}

.slider-track{
display:flex;
gap:20px;
transition:transform 0.5s ease;
}


/* card */

.team-card{
position:relative;
border-radius:12px;
overflow:hidden;
cursor:pointer;
}

.member-img img{
width:100%;
height:220px;
object-fit:cover;
transition:0.4s;
}


/* hover overlay */

.member-info{
position:absolute;
bottom:0;
left:0;
width:100%;
background:rgba(0,0,0,0.55);
color:#fff;
padding:10px;
text-align:center;
opacity:0;
transition:0.4s;
}

.team-card:hover .member-info{
opacity:1;
}

.team-card:hover img{
filter:brightness(0.7);
}


/* icon circle hover */

.step-card .step-icon{
    width:60px;
    height:60px;
    display:flex;
    align-items:center;
    justify-content:center;
    margin:25px auto;
    transition:all .3s ease;
    position:relative;
}

/* hover circle effect */

.step-card:hover .step-icon{
    background:#fff;
    border-radius:50%;
    
}
.step-card.step-1:hover .step-icon{
 color: #7ea419;
    box-shadow:0 8px 20px #7ea419;
    
}
.step-card.step-1:hover h3.step-title.voice-item{
    color: #7ea419;
}
.step-card.step-2:hover .step-icon{
 color: #ffb400;
    box-shadow:0 8px 20px #ffb400;
}
.step-card.step-2:hover h3.step-title.voice-item{
    color:  #ffb400;
}
.step-card.step-3:hover .step-icon{
 color: #2d89a0;
    box-shadow:0 8px 20px #2d89a0;
}
.step-card.step-3:hover h3.step-title.voice-item{
    color: #2d89a0;
}
.step-card.step-4:hover .step-icon{
 color: #2bc3cc;
    box-shadow:0 8px 20px #2bc3cc;
}
.step-card.step-4:hover h3.step-title.voice-item{
    color: #2bc3cc;
}
.step-card.step-5:hover .step-icon{
 color: #dd427b;
    box-shadow:0 8px 20px #dd427b;
}
.step-card.step-5:hover h3.step-title.voice-item{
    color: #dd427b;
}
.step-card.step-6:hover .step-icon{
 color: #673ab7;
    box-shadow:0 8px 20px #673ab7;
}
.step-card.step-6:hover h3.step-title.voice-item{
    color: #673ab7;
}
/* left border color animation */

.step-card{
    position:relative;
    overflow:hidden;
}

.step-card::before{
    content:"";
    position:absolute;
    left:0;
    top:0;
    width:4px;
    height:0;
    transition:.4s;
}

.step-card:hover::before{
    height:100%;
}

/* different colors */
.talk-wrapper{
    position:relative;
    display:inline-block;
}

/* bubble text */

.talk-text{
    position:absolute;
    bottom:55px;
    left:50%;
    transform:translateX(-50%);
    background:#2d8be6;
    color:#fff;
    padding:6px 12px;
    border-radius:8px;
    font-size:14px;
    white-space:nowrap;
}

/* arrow */

.talk-text::after{
    content:"";
    position:absolute;
    top:100%;
    left:50%;
    transform:translateX(-50%);
    border-width:6px;
    border-style:solid;
    border-color:#2d8be6 transparent transparent transparent;
}

/* icon circle */

.talk-icon{
    width:45px;
    height:45px;
    background:#1e158a;
    border-radius:50%;
    display:flex;
    align-items:center;
    justify-content:center;
    box-shadow:0 4px 10px rgba(0,0,0,0.15);
    cursor:pointer;
}
i.fa-solid.fa-robot {
    color: #fff;
}

div#scroll-percentage {
    bottom: 128px !important;
    z-index: 99999 !important;
}

.green-gray {
    background: url(https://niveshmitra.up.gov.in/media/mbmbzdvc/industries-bg.jpg) !important;
}

.project-tab-6__nav-tabs {
    border-radius: 42px;
    box-shadow: 1px 2px 3px #ccc;
}
.project-tab-6__nav-tabs .nav .nav-link.nav-link.active {
    border-radius: 40px 40px 0px 40px !important;
    background: linear-gradient(45deg, #1e158a, #9C27B0);
    box-shadow: 1px 2px 3px #000;
}
.pastel-blue-bg{
    border-radius: 40px;
}
.project-tab-6__wrapper {
    border-radius: 40px;
}

i.fa-sharp.fa-regular.fa-arrow-up-long {
    font-family: 'FontAwesome' !important;
}

/* iframe#nivesh-chatbot {
    box-shadow: 0px 0px 7px 4px #3c3939;
}
.nivesh-chat-container.nivesh-chat-expanded {
    max-width: calc(100vw) !important;
} */


@media (max-width: 480px) {

         .btn-box {
        font-size: 8px !important;
        padding: 1px !important;
        
    }
    .steps-wrapper {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.features-list {
    list-style: none;
    margin: 30px 0 0;
    display: flex;
    flex-direction: column;
}
.header__right {
            gap: 10px !important;
}
.social-bar {
    display: none;
}
ul.serviceblock {
    display: contents;
}
ul.serviceblock li {
    width: 100%;
}
.mega__menu-wrapper.header-4__wrapper.p-relative {
    background: #003b68 !important;
    animation: riceShine 15s ease infinite;
}
a.public.voice-item {
    color: #fff !important;
    font-size: 15px;
    margin-left: -70px;
}
.nm-video-frame {
    display: none;
}
p.nm-sub-text {
    display: none;
}
.leader-banner {
   
    top: -119px !important;
    width: auto;
    max-width: 520px;
    z-index: 1;
    left: 90px !important;
}
    .leaders-wrapper {
        flex-direction: column !important;
        align-items: center !important;
        gap: 0px !important;
    }
    .logo_2 img {
    width: 42px !important;
    margin-right: 17px;
}
.chart-wrapper {
    margin-top: 140px;
}
section.marketing-5__area.populer__area.overflow-hidden {
    margin: 5px;
}
.language-dropdown {
    position: fixed;
    top: 93px;
    z-index: 999;
    left: 25%;
}
a.toggler-navbar {
    display: none;
}
.nivesh-header-left {
    display: none;
}
header.nivesh-header {
    display: flex !important;
    justify-content: flex-end !important;
}
.in-iframe .nivesh-chat-container {
    height: 70vh !important;
}
.nivesh-chat-container {
    
    width: 303px !important;
    
}
/* iframe#nivesh-chatbot {
        width: 100% !important;
        height: 85vh !important;
        right: 0 !important;
    } */
    
    /* iframe#nivesh-chatbot {
    height: 70vh !important;
    width: 83% !important;
} */
}




@media (max-width: 767px) {

         .btn-box {
        font-size: 8px !important;
        padding: 1px !important;
        
    }
    .header__right {
            gap: 10px !important;
}
    .steps-wrapper {
    display: flex;
    flex-direction: column;
    align-content: center;
    align-items: center;
    justify-content: center;
}
.features-list {
    list-style: none;
    margin: 30px 0 0;
    display: flex;
    flex-direction: column;
}
.social-bar {
    display: none;
}
ul.serviceblock {
    display: contents;
}
ul.serviceblock li {
    width: 100%;
}
.mega__menu-wrapper.header-4__wrapper.p-relative {
    background: #003b68 !important;
    animation: riceShine 15s ease infinite;
}
a.public.voice-item {
    color: #fff !important;
    font-size: 15px;
    margin-left: -70px;
}
.nm-video-frame {
    display: none;
}
p.nm-sub-text {
    display: none;
}
.leader-banner {
   
    top: -119px !important;
    width: auto;
    max-width: 520px;
    z-index: 1;
    left: 90px !important;
}
 .leaders-wrapper {
        flex-direction: column !important;
        align-items: center !important;
        gap: 0px !important;
    }
    .logo_2 img {
    width: 42px !important;
    margin-right: 17px;
}
.chart-wrapper {
    margin-top: 140px;
}
section.marketing-5__area.populer__area.overflow-hidden {
    margin: 5px;
}
.language-dropdown {
    position: fixed;
    top: 93px;
    z-index: 999;
    left: 25%;
}
a.toggler-navbar {
    display: none;
}
.nivesh-header-left {
    display: none;
}
header.nivesh-header {
    display: flex !important;
    justify-content: flex-end !important;
}
.in-iframe .nivesh-chat-container {
    height: 70vh !important;
}
.nivesh-chat-container {
    
    width: 303px !important;
    
}
}


@media only screen 
and (min-width: 768px) 
and (max-width: 1024px) 
and (orientation: portrait) {
    
    nav#mobile-menu {
    display: none !important;
}
.nm-video-frame {
    display: flex;
}
.nm-video-frame video {
    display: none;
}
.leader-banner {
    top: 100px !important;
        left: 21% !important;
}
p.nm-sub-text {
    left: 19%;
    bottom: 60%;
}

}


